///////////////////////////////////////////////////////////////////////////
// Copyright © Esri. All Rights Reserved.
//
// Licensed under the Apache License Version 2.0 (the 'License');
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//    http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an 'AS IS' BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
///////////////////////////////////////////////////////////////////////////
define({
  "units": {
    "areaSquareFeetUnit": "平方英尺",
    "areaAcresUnit": "英亩",
    "areaSquareMetersUnit": "平方米",
    "areaSquareKilometersUnit": "平方千米",
    "areaHectaresUnit": "公顷",
    "areaSquareMilesUnit": "平方英里",
    "lengthFeetUnit": "英尺",
    "lengthMilesUnit": "英里",
    "lengthMetersUnit": "米",
    "lengthKilometersUnit": "千米"
  },
  "analysisTab": {
    "analysisTabLabel": "分析",
    "selectAnalysisLayerLabel": "分析图层",
    "addLayerLabel": "添加图层",
    "noValidLayersForAnalysis": "选定的 web 地图中找不到有效图层。",
    "noValidFieldsForAnalysis": "选定的 web 地图中找不到有效字段。 请移除选定的图层。",
    "allowGroupingLabel": "按字段对具有相同值的要素进行分组",
    "groupingHintDescription": "提示：默认情况下，将对所选字段具有相同值的所有要素进行分组，以在报表中显示为单个条目。 禁用按类似属性进行分组，以显示每个要素的条目。",
    "addLayersHintText": "提示：选择要包含在分析和报告中的图层和字段",
    "addLayerNameTitle": "图层名称",
    "addFieldsLabel": "添加字段",
    "addFieldsPopupTitle": "选择字段",
    "addFieldsNameTitle": "字段名称",
    "aoiToolsLegendLabel": "感兴趣区域工具",
    "aoiToolsDescriptionLabel": "选择并标记可用于创建感兴趣区域的工具。",
    "placenameLabel": "地名",
    "drawToolsLabel": "选择绘制工具",
    "uploadShapeFileLabel": "上传 Shapefile",
    "coordinatesLabel": "坐标",
    "coordinatesDrpDwnHintText": "提示：选择单位以显示输入的导线",
    "coordinatesBearingDrpDwnHintText": "提示：选择方位角以显示输入的导线",
    "allowShapefilesUploadLabel": "允许用户上传 shapefile 以将其包含在分析中",
    "allowShapefilesUploadLabelHintText": "提示：在“报告”选项卡中添加一个选项，用户可以将自己的数据上载为 shapefile，以包含在分析报告中",
    "allowVisibleLayerAnalysisLabel": "不分析或报告不可见图层的结果",
    "allowVisibleLayerAnalysisHintText": "提示：由于比例可见性设置而关闭或不可见的图层将不会被分析或包含在打印或下载的结果中。",
    "areaUnitsLabel": "分析结果的单位(面积)",
    "lengthUnitsLabel": "分析结果的单位(长度)",
    "maxFeatureForAnalysisLabel": "要分析的最大要素数",
    "maxFeatureForAnalysisHintText": "提示：设置将包含在分析中的最大要素数",
    "searchToleranceLabelText": "搜索容差",
    "searchToleranceHint": "提示：搜索容差在分析点和线输入时使用",
    "placenameButtonText": "地名",
    "drawToolsButtonText": "绘制",
    "shapefileButtonText": "Shapefile",
    "coordinatesButtonText": "坐标",
    "invalidLayerErrorMsg": "请配置下列项目的字段",
    "drawToolSelectableLayersLabel": "选择可选的图层",
    "drawToolSelectableLayersHint": "提示：选择包含可使用“选择绘制”工具选择的要素的图层",
    "drawToolsSettingsFieldsetLabel": "绘图工具",
    "drawToolPointLabel": "点",
    "drawToolPolylineLabel": "折线",
    "drawToolExtentLabel": "范围",
    "drawToolPolygonLabel": "面",
    "drawToolCircleLabel": "圆形",
    "selectDrawToolsText": "选择可用于创建感兴趣区域的绘图工具",
    "selectingDrawToolErrorMessage": "选择至少一个绘图工具或选择图层以使用 AOI 工具的“绘制工具”选项。"
  },
  "downloadTab": {
    "downloadLegend": "下载设置",
    "reportLegend": "报表设置",
    "downloadTabLabel": "下载",
    "syncEnableOptionLabel": "要素图层",
    "syncEnableOptionHint": "提示：选择可下载的图层，并指定每个图层可用的格式。 下载的数据集将包括与感兴趣区域相交的要素。",
    "syncEnableOptionNote": "注意：文件地理数据库和 shapefile 下载需要启用同步功能的要素图层。 只有 ArcGIS Online 托管要素图层支持 shapefile 格式。",
    "extractDataTaskOptionLabel": "提取数据任务地理处理服务",
    "extractDataTaskOptionHint": "提示：使用发布的提取数据任务地理处理服务以文件地理库或 shapefile 格式下载与感兴趣区域相交的要素。",
    "cannotDownloadOptionLabel": "禁用下载",
    "syncEnableTableHeaderTitle": {
      "layerNameLabel": "图层名称",
      "csvFileFormatLabel": "CSV",
      "fileGDBFormatLabel": "文件地理数据库",
      "ShapefileFormatLabel": "Shapefile",
      "allowDownloadLabel": "允许下载"
    },
    "setButtonLabel": "设置",
    "GPTaskLabel": "指定地理处理服务的 URL",
    "printGPServiceLabel": "打印服务 URL",
    "setGPTaskTitle": "指定所需地理处理服务 URL",
    "logoLabel": "徽标",
    "logoChooserHint": "提示：单击图像图标可更改报告左上角显示的徽标",
    "footnoteLabel": "脚注",
    "columnTitleColorPickerLabel": "报告列标题颜色",
    "reportTitleLabel": "报告标题",
    "displaySummaryLabel": "显示摘要",
    "hideZeroValueRowLabel": "隐藏所有分析字段的值为 0 的行",
    "hideNullValueRowLabel": "隐藏所有分析字段的无数据值(空值或空)的行",
    "errorMessages": {
      "invalidGPTaskURL": "地理处理服务无效。 请选择一个包含提取数据任务的地理处理服务。",
      "noExtractDataTaskURL": "请选择一个包含提取数据任务的地理处理服务。",
      "duplicateCustomOption": "存在 ${duplicateValueSizeName} 的重复条目。",
      "invalidLayoutWidth": "为 ${customLayoutOptionValue} 输入的宽度无效。",
      "invalidLayoutHeight": "为 ${customLayoutOptionValue} 输入的高度无效。",
      "invalidLayoutPageUnits": "为 ${customLayoutOptionValue} 选择的页面单位无效。",
      "failtofetchbuddyTaskDimension": "获取绑定任务维度信息时出错。请再试一次。",
      "failtofetchbuddyTaskName": "获取绑定任务名称时出错。请再试一次。",
      "failtofetchChoiceList": "从打印服务中获取选择列表时出错。请再试一次。",
      "invalidWidth": "宽度无效。",
      "invalidHeight": "高度无效。"
    },
    "addCustomLayoutTitle": "添加自定义布局",
    "customLayoutOptionHint": "提示：从打印服务将布局添加到打印选项列表中。",
    "reportDefaultOptionLabel": "默认布局",
    "pageSizeUnits": {
      "millimeters": "毫米",
      "points": "点"
    },
    "noDataTextRepresentation": "无数据值",
    "naTextRepresentation": "不适用的值",
    "noDataDefaultText": "无数据",
    "notApplicableDefaultText": "N/A"
  },
  "generalTab": {
    "generalTabLabel": "常规",
    "tabLabelsLegend": "面板标注",
    "tabLabelsHint": "提示：指定标注",
    "AOITabLabel": "感兴趣区域面板",
    "ReportTabLabel": "报告面板",
    "bufferSettingsLegend": "缓冲区设置",
    "defaultBufferDistanceLabel": "默认缓冲距离",
    "defaultBufferUnitsLabel": "缓冲区单位",
    "generalBufferSymbologyHint": "提示：符号系统用于指示所定义的感兴趣区域周围的缓冲区",
    "aoiGraphicsSymbologyLegend": "感兴趣区域符号系统",
    "aoiGraphicsSymbologyHint": "提示：用于指示点、线和感兴趣面区域的符号系统",
    "pointSymbologyLabel": "点",
    "previewLabel": "预览",
    "lineSymbologyLabel": "线",
    "polygonSymbologyLabel": "面",
    "aoiBufferSymbologyLabel": "缓冲区符号系统",
    "pointSymbolChooserPopupTitle": "地址或点位置符号",
    "polygonSymbolChooserPopupTitle": "面符号",
    "lineSymbolChooserPopupTitle": "线符号",
    "aoiSymbolChooserPopupTitle": "缓冲区符号",
    "aoiTabText": "AOI",
    "reportTabText": "报告",
    "invalidSymbolValue": "符号值无效。"
  },
  "searchSourceSetting": {
    "searchSourceSettingTabTitle": "搜索源设置",
    "searchSourceSettingTitle": "搜索源设置",
    "searchSourceSettingTitleHintText": "添加并将地理编码服务或要素图层配置为搜索源。这些指定的源决定了搜索框中的可搜索内容",
    "addSearchSourceLabel": "添加搜索源",
    "featureLayerLabel": "要素图层",
    "geocoderLabel": "地理编码器",
    "generalSettingLabel": "常规设置",
    "allPlaceholderLabel": "用于搜索全部内容的占位符文本：",
    "allPlaceholderHintText": "提示：搜索所有图层和 geocoder 时请输入要显示为占位符的文本",
    "generalSettingCheckboxLabel": "显示已找到要素或位置的弹出窗口",
    "countryCode": "国家或区域代码",
    "countryCodeEg": "例如 ",
    "countryCodeHint": "将此值留空可搜索所有国家和地区",
    "questionMark": "?",
    "searchInCurrentMapExtent": "仅在当前地图范围内搜索",
    "locatorUrl": "地理编码器 URL",
    "locatorName": "地理编码器名称",
    "locatorExample": "示例",
    "locatorWarning": "不支持此版本的地理编码服务。该微件支持 10.0 及更高版本的地理编码服务。",
    "locatorTips": "由于地理编码服务不支持建议功能，因此建议不可用。",
    "layerSource": "图层源",
    "setLayerSource": "设置图层源",
    "setGeocoderURL": "设置地理编码器 URL",
    "searchLayerTips": "由于要素服务不支持分页功能，因此建议不可用。",
    "placeholder": "占位符文本",
    "searchFields": "搜索字段",
    "displayField": "显示字段",
    "exactMatch": "完全匹配",
    "maxSuggestions": "最大建议数",
    "maxResults": "最大结果数",
    "enableLocalSearch": "启用本地搜索",
    "minScale": "最小比例",
    "minScaleHint": "如果地图比例大于此比例，将使用本地搜索",
    "radius": "半径",
    "radiusHint": "指定以当前地图中心为中心的区域半径，用于提升地理编码候选项的等级，以便先返回距离位置最近的候选项",
    "setSearchFields": "设置搜索字段",
    "set": "设置",
    "invalidUrlTip": "URL ${URL} 无效或不可访问。",
    "invalidSearchSources": "搜索源设置无效"
  },
  "errorMsg": {
    "textboxFieldsEmptyErrorMsg": "请完成必填字段",
    "bufferDistanceFieldsErrorMsg": "请输入有效值",
    "invalidSearchToleranceErrorMsg": "请为搜索容差输入有效值",
    "atLeastOneCheckboxCheckedErrorMsg": "配置无效：至少需要一个“感兴趣区域”工具。",
    "noLayerAvailableErrorMsg": "无可用图层",
    "layerNotSupportedErrorMsg": "不支持 ",
    "noFieldSelected": "请使用编辑操作选择用于分析的字段。",
    "duplicateFieldsLabels": "对“${itemNames}”添加了重复的标注“${labelText}”",
    "noLayerSelected": "请至少选择一个图层进行分析。",
    "errorInSelectingLayer": "无法选择图层。 请重试。",
    "errorInMaxFeatureCount": "请输入用于分析的有效最大要素数。"
  }
});